/* Background */

body {
  background-image: url("/assets/images/gimp.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

/* 3D Logo Header */

.headerlogo {
  position: absolute;
  top: 0px;
  left: 0px;
  transform: scale(0.7);
}

/* COMING SOON TEXT */

.comingsoon {
  position: fixed;
  text-align: center;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Inknut Antiqua';
  font-size: 4rem;
  color: rgb(0, 0, 0);
  -webkit-text-stroke: 2px white;
}

/* Footer Grid */

.footer-grid {

  position: fixed;
  bottom: 0px;
  right: 0px;
  z-index: 9000;

  display: grid;
  grid-template-columns: 1fr 125px;
  place-items: end end;
  justify-items: end;
  margin-right: -3%;
}

.footer {
  font-family: 'Inknut Antiqua';
  font-size: 1rem;
  color: rgb(0, 0, 0);
  background-color: rgba(255, 255, 255, 0.8)
}

.hand {
  scale: 1.5;
  margin-bottom: 25px;
  margin-right: 80px;
}
